/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

body {
	overflow-x: hidden;
}

.single-if_films .intro-left, .post-type-archive-if_films .intro-left, .single-premieres .intro-left {
	display: none;
}

.white {
	color: #fff;
}

.mk-post-nav {
	display: none;
}

.poster {
	width: calc(100% - 30px);
  height: 530px;
	padding: 15px;
	overflow: hidden;
	position: relative;
	text-align: center;
	background: rgb(0,0,0);
}

.poster-blur {
	width: calc(100% + 60px);
	height: calc(100% + 60px);
	left: -30px;
	right: -30px;
	top: -30px;
	bottom: -30px;
	position: absolute;
	opacity: 0.5;
	background-position: center center;
}

.poster img {
	-webkit-filter: blur(0) !important;
	filter: blur(0) !important;
	text-align: center;
	margin: 15px;
	max-height: 400px;
	width: auto;
}

.poster-thumbnail img {
	width: 100%;
	height: auto;
}

.poster-content {
	-webkit-filter: blur(0) !important;
	filter: blur(0) !important;
}
.poster-content h1 {
		color: rgb(255,255,255);
}
.poster-content h2 {
		color: rgb(255,255,255);
		font-size: 12px;
}

.if_films-content, .if_films-trailers {
	padding: 75px 50px;
	display: block;
	position: relative;
	overflow: hidden;
}



.owl-controls {
	margin-top: -50px !important;
	z-index: 999 !important;
	position: absolute !important;
	text-align: center !important;
	width: 100% !important;
}

.trailer {
	width: 31.33%;
	margin-right: 2%;
	display: inline-block;
}

.if_films-trailers .trailer img {
	width: 100%;
	height: auto;
}

/* Catalogus */

.equalheight {
	background: #0a0a0a;
}

.catalogus-header {
	padding: 70px 30px;
	background: #0a0a0a;
	color: #fff;

}
.titlearea {
	padding: 15px;
	color: #ffffff;
}
.catalogus-title {
	font-size: 24px;
}

.catalogus-nav {
	list-style-type: none;
	text-align: right;
}

.catalogus-nav li {
	display: inline-block;
}

.catalogus-nav li a {
	display: block;
	color: #fff;
	padding: 10px 20px;
	border: 1px #fff solid;
	border-radius: 5px;
}

.catalogusdisplay .vc_gitem_row {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}


/* Premiere formulier */

.premiereformulier {
	width: 100%;
	text-align: center;
}

.premiereformulier .hidden {
	display: none;
}

.premiere-bg {
	background: #fcfcfc;
}
.premiereformulier input {
	width: 100%;
	padding: 20px 30px;
	border: 1px #ecf0f1 solid;
	margin-bottom: 15px;
	border-radius: 50px;
	background: #fff;
}

.premiereformulier input[type="submit"] {
	background: #0af;
	color: #fff;
	width: 200px;
	margin: 0 auto;
	text-align: center;
	padding: 15px;
	border: 0;
	border-radius: 50px;
}

.poster-content {
	padding: 15px 0;
	max-width: 700px;
	margin: 0 auto;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


#theme-page select {
	color: #ffffff !important;
	float: right;
   	margin-top: -28px;
}

#theme-page select option {
	color: #111 !important;
}


/* Nieuws */

@media all and (max-width: 768px) {
	.vc_gitem-animate-slideTop .vc_gitem-zone-b {
		top: 0;
	}
	.mk-blog-hero {
		max-height: 400px !important;
	}
	.mk-blog-hero .content-holder .the-title {
		font-size: 28px !important;
	}
	.catalogus-nav {
   		text-align: center;
 		font-size: 10px;
    		margin: 0 auto;
	}

	.catalogus-nav li:first-of-type {
   		margin-left: 0;
	}
}

@media all and (max-width: 768px) {
	.mobile-center {
    	text-align: center !important;
    	width: 100% !important;
	}
}
